body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    background-image: linear-gradient(to bottom, rgba(216,203,253,0.3), #eb1510), url(https://benefizlauf.benno-kern.de/bilder/background.jpg);
    background-size: cover;
    background-attachment: fixed;
}

h2 {
    font-size: 35px;
    text-align: center;
}

input {
    padding: 5px;
}

main {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

#content {
    height: 60vh;
    height: min-content;
    display: block;
    align-items: normal;
    width: 50%;
    padding: 4px;
    background-color: rgba(247, 245, 245, 0.658);
    border: solid red 1px;
    border-radius: 10px;
}

table {
    font-size: 20px;
    width: 50%;
}

.mark {
    color: rgb(230, 26, 26);
    font-weight: bold;
}

#spende {
    width: 98%;
    font-size: 35px;
    margin: 2%;
}

#geld {
    font-weight: bold;
    color: rgb(230, 26, 26);
}

hr {
    border-top: 2px dashed rgb(230, 26, 26);

}

footer {
    position: absolute;
    bottom: 0;
    background-color: rgba(255, 0, 0, 0);
}

@media(max-width: 585px) {
    #content {
        width: 90%;
    }
    table {
        font-size: 20px;
        width: 70%;
    }

}

.hd {
    font-weight: bold;
}



td {
    padding: 1%;
}